@charset "utf-8";
/* CSS Document */

.programa .itemFullText h2,
.programa .catItemIntroText h2{
	background-color: #30b0d3;
	width: 100% !important;
	color: #ffffff !important;
	padding: 10px;
	font-family: inherit;
	font-weight: 300 !important;
	font-size: 1.25em !important;
	margin-top: 50px !important;
}

.programa h3 {
	background-color: #f9ca3b;
	width: 100%;
	color: #ffffff;
	padding: 10px !important;
	font-family: inherit;
	font-weight: 300 !important;
	font-size: 1.25em !important;
	margin-top: 20px !important;	
}

.programa h4 {
	color: #333333;
	font-family: inherit;
	font-weight: 300 !important;
	font-size: 1.00em !important;
}

.programa h5 {
	background-color: rgba(249,202,59,0.35) !important;
	width: 100%;
	color: #333333;
	padding: 10px !important;
	font-family: inherit;
	font-weight: 300 !important;
	font-size: 1.25em !important;
	margin-top: 20px !important;
	border-top: 1px solid rgba(249,202,59,1) !important;
    border-bottom: 1px solid rgba(249,202,59,1) !important;	
}

.programa p {
	color: #30b0d3;
	font-family: inherit;
	font-weight: 300 !important;
	font-size: 1.0em !important;
}

.programa div.itemContainer {
    float: none !important;
}
.programa .catItemIntroText h1, .programa .itemIntroText h1, .programa .itemFullText h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.5em;
    line-height: 1.25em;
    margin: 0px;
    padding: 0px;
    font-weight: 300 !important;
    color: #30b0d3;
	width: 100%;
	text-align: center;
	border-top: 1px dotted #f9ca3b;
	border-bottom: 1px dotted #f9ca3b;
}